#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.7
visibility:           public
id:                   yesod-persistent-1.6.0.7-JE2mdVQOPwu6KxEWyQvnIk
key:                  yesod-persistent-1.6.0.7-JE2mdVQOPwu6KxEWyQvnIk
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  0908f0c0da97171c1abf8ef13deab01e
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-persistent-1.6.0.7
hs-libraries:         HSyesod-persistent-1.6.0.7-JE2mdVQOPwu6KxEWyQvnIk
depends:
    base-4.15.0.0 blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    conduit-1.3.4.2-CpnfzB5xaoUDvaJR7w9kCQ
    persistent-2.13.1.2-3MjLVE1CGpyCMgRwrNoPXY
    resource-pool-0.2.3.2-10tKUFD4ZXEIW1LAbab6ZD
    resourcet-1.2.4.3-A1netnwepiH5T9IhK8MDha transformers-0.5.6.2
    yesod-core-1.6.21.0-Du6krcr0amQ562jCBVKdhb

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

